Subject: New Reply Received - Re: Order #6306731925
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 15 May 2021 13:03:59 +0000

Hi Hemyar nasser,  The customer has responded to the ticket.  Re: Order #6306731925  Ticket comment <div>The address is the same, the delivery people just hate to communicate especially over the month of Ramadan, they only call when they are outside the gate.</div>
<div>I don’t stay at home 24/7 I go work aswel. I shared the location at 10am and would ask them to deliver before 2:30pm or 7:30pm &amp; they would just ignore me and would only call at 9pm and tell that they are outside my compound... very inconveniencing. <br><br><div dir="ltr">Regards,<div>Thobeka Khumalo</div>
<div>055 764 6937</div>
</div>
<div dir="ltr"><br></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 15 May 2021, at 14:33, Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Thobi ,<br><br>We thank you for contacting us.<br><br>Accept fully our apologies for the inconvenience caused.<br><br>We were informed by the shipping partner that the delivery was attempted to you without receiving any response from you.<br><br>Please provide us with information about the address in order to be updated (house number - district - street - city) and to serve you fully.<br><br>Note If no response is received within 24 hours, the case will be closed automatically.<br><br>Do not hesitate to contact us if you have any other inquiries.<br><br>Your friends,<br>Support Team.<br>
</div></div>
<div dir="ltr"><div><br dir="ltr"></div></div>
</div>

	

</div></div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2581431